.l-contents-block__inner {
    max-width: 1000px !important;
    /* overflow: hidden; */
}

.mod-media-list .mod-grid-item .mod-thumb{
    -webkit-transition: 0.1s opacity linear;
    -moz-transition: 0.1s opacity linear;
    -ms-transition: 0.1s opacity linear;
    -o-transition: 0.1s opacity linear;
    transition: 0.1s opacity linear;
    
}
/*
.mod-media-list .mod-grid-item:hover .mod-thumb{
    opacity: 0.8;
}
.mod-media-list .mod-grid-item:hover .mod-title-05{
    text-decoration: underline;
}*/
.mod-grid--02 .mod-grid-item .grid-txt {
    background-color: #e8e8e8;
    padding: 20px 20px 20px 27px;
    height: 280px;
}
.carlife_part .mod-grid--02 .mod-grid-item .grid-txt {
    height: 180px;
}
@media screen and (max-width: 767px){
    .carlife_part .mod-grid--02 .mod-grid-item div.grid-txt {
        height: auto;
    }
}

.grid-txt p{
  font-weight: bold;
  line-height: 22px;
  letter-spacing: 0.04em;
}

.mod-grid {overflow: hidden;/* margin-bottom: 150px; */}
.mod-media-list .mod-thumb {
    margin-bottom: 0;
}
.mod-media-list .mod-thumb img{
  width: 100%;
}
.mod-media-list .mod-grid-item .mod-thumb{
    border: 1px solid #e8e8e8;
}
.mod-grid .mod-grid-item {
    padding: 0 10px;
}
/* ▼付見出し */
.mod-grid-item .grid-txt .grid-ttl-link {
    background: url(/share/v2/images/ico-arrow-01.svg) no-repeat;
    background-position: left center;
    background-size: 7px auto;
    padding-left: 17px;
}

.mod-title-02 mod-mt-20{
  font-weight: bold;
}
.arrow-list {
    margin-top: 20px;
}
.arrow-list li {
    background-image:url(/afterservice/images/arrow.png);
    background-repeat:no-repeat;
    list-style: none;
    background-size: 6px;
    line-height: 2;
    padding-left: 15px;
    background-position: 0 10px;
}
/*4段*/
.mod-grid--03 .mod-grid-item {
    width: 25%;
}
.mod-grid--03 .mod-grid-item .grid-txt {
    background-color: #e8e8e8;
    padding: 20px;
    height: 170px;
}
.mod-grid--03 .mod-grid-item:hover .grid-txt {
    background-color:#f1f1f1;
}
.mod-grid--03 .mod-grid-item .grid-txt p{
  font-weight: normal;
}
.mod-title-05 {
    font-size: 16px;
    /* height: 41px; */
    line-height: 1.5;
}
.mod-grid.mod-grid--01 .mod-grid-item {
    padding: 0;
}
.mod-grid.mod-grid--01 {
    margin: 60px 0 0 0;
}
.for-sp {
    display: none;
}
.grey-area {
    background-color: #e8e8e8;
    padding: 5px 29px 10px;
    overflow: hidden;
    margin-bottom: 50px;
    margin-top:30px;
}
.grey-area .arrow-list li {
    float: left;
    width: 222px;
    margin-bottom: 9px;
    padding-left: 13px;
    color: #000;
}
/* .arrow-list li:hover a {
    text-decoration: none;
    color: #e60012;
} */
.arrow-list li a {
    color: #000;
    font-size: 13px;
/*     transition: .1s color linear; */
}

.arrow-list li a:hover {
    color: #e60012;
}

.mod-title-03 {
    margin-bottom: 10px;
}
a .mod-grid-item  {
    color: #000;
}
.more-button {
    background-color: #2b2b2b;
    color: white;
    width: 180px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 13px;
    float: right;
    -webkit-transition: 0.1s opacity linear;
    -moz-transition: 0.1s opacity linear;
    -ms-transition: 0.1s opacity linear;
    -o-transition: 0.1s opacity linear;
    transition: 0.1s opacity linear;
    
}
.more-button:hover{
    opacity:0.8;
}
.mod-link-01__inner {
    font-weight: bold;
}
 .map-navi{
  padding: 80px 0 22px 0;
  /* margin-top: ; */
 }
 .map-navi p{
   margin-bottom: 10px;
   color: #000;
   font-size: 14px;
   font-weight: 500;
   text-align: center;
 }
 .map-navi_icon{
  height: 27px;
  padding:  2px 7px 0 0 ;
 }
 .map-navi_panel{
  font-weight: bold;
  display: block;
  margin-top: 15px;
  padding: 13px 0;
  text-align: center;
  color: #fff;
  font-size: 15px;
  background-color: #da0012;
  letter-spacing: 0.05em;
  /* background-image: url(/share/v2/images/target_blank.png); */
  /* background-repeat: no-repeat;
  background-position: 99% 5px; */
}
.boxheight-align-item{
    display: block;
}

/* purchase ロールオーバー start */
.panel-rollover .panel-img-rollover{
 -webkit-transition: 0.15s opacity linear;
 -moz-transition: 0.15s opacity linear;
 -ms-transition: 0.15s opacity linear;
 -o-transition: 0.15s opacity linear;
 transition: 0.15s opacity linear;
}
.panel-rollover:hover .panel-img-rollover{
 opacity: 0.7;
 filter: alpha(opacity=70);
 -moz-opacity: 0.7
}
.panel-rollover:hover .text-rollover{
    /*text-decoration: underline;*/
}
.text-rollover-sub:hover{
    text-decoration:none;
}

/* purchase ロールオーバー　end*/

/* afterservise  ロールオーバー start*/
.panel-rollover__after{
 -webkit-transition: 0.15s opacity linear;
 -moz-transition: 0.15s opacity linear;
 -o-transition: 0.15s opacity linear;
 -ms-transition: 0.15s opacity linear;
 transition: 0.15s opacity linear;
}
.panel-rollover__after:hover{
 opacity: 0.7;
 filter: alpha(opacity=70);
 -moz-opacity: 0.7;
}

/* afterservise  ロールオーバー end*/

/*リンクパネル　ロールオーバー　start*/
.link-panel-rollover{
 -webkit-transition: 0.15s linear;
 -moz-transition: 0.15s linear;
 -o-transition: 0.15s linear;
 -ms-transition: 0.15s opacity linear;
 transition: 0.15s linear;
}

.link-panel-rollover:hover{
 opacity: 0.5;
 filter: alpha(opacity=50);
 -moz-opacity: 0.5;

 text-decoration: none;
}
/*リンクパネル　ロールオーバー　end*/
  @media screen and (min-width: 768px), print {
    .mod-grid--02 .mod-title-05 {
        font-size: 16px;
        letter-spacing: 0.05em;
    }
    .mod-grid {
        margin-left:-10px;
        margin-right: -10px;
        margin-bottom: 20px;
    }
    .mod-grid-item:nth-child(2n) .mod-link-01__inner {
        border-left: none;
    }
}
@media screen and (max-width: 767px), print {
    
        .grid-txt {
    padding: 20px 20px 20px 10px;
    }
    .grid-txt p {
        line-height: 1.9;
        letter-spacing: -0.05em;
    }
    .mod-grid-item:nth-child(2n) .mod-link-01__inner {
        border-top: none;
    }
    .mod-grid .mod-grid-item {
        padding: 0;
    }
    .mod-link-01 {
        margin-bottom: 0;
    }
    .mod-grid--02 .mod-grid-item .grid-txt {
        height: auto;
    }
    .mod-grid {
        margin-bottom: 0;
    }
    .for-pc {
        display: none;
    }
    .for-sp {
        display: block;
    }
    .mod-grid--03 .mod-grid-item {
        width: 100%;
        overflow: hidden;
        background-color: #e8e8e8;
        padding: 0;
        display: table;
        margin-bottom: 10px;
    }
    .mod-grid--03 .mod-grid-item .mod-thumb {
width: 40%;
display: inline-block;
/* float: left; */
display: table-cell;
border-right: none;
}
    .mod-grid--03 .mod-grid-item .grid-txt {
        background-color: #e8e8e8;
        padding: 0 15px;
        height: auto;
        display: inline-block;
        width: 60%;
        box-sizing: border-box;
        height: 40%;
        line-height: 1.5;
        font-size: 12px;
        display: table-cell;
        vertical-align: middle;
    }
    .mod-title-05 {
        font-size: 13px;
        margin-bottom: 7px;
        height: auto;
        line-height: 1.5;
    }
    .mod-grid.mod-grid--01 .mod-grid-item {
        padding: 0;
    }
    .mod-grid.mod-grid--01 {
        margin:0;
    }
    .grey-area {
        background-color: #e8e8e8;
        padding: 5px 0 10px;
        overflow: hidden;
        margin-bottom: 50px;
    }
    .grey-area .arrow-list li {
        width:49.3%;
        float:none;
        display:inline-block;
        line-height: 1.3;
        vertical-align:top;
        box-sizing: border-box;
        padding-left: 35px;
        margin-bottom: 13px;
        background-position: 20px 6px;
    }
    .arrow-list li a{
        font-size: 14px;
    }
}
@media screen and (max-width: 1180px) and (min-width: 768px), print {
    .mod-grid .mod-grid-item {
        padding: 0 5px;
    }
    .mod-grid {
        margin-left: -5px;
        margin-right: -5px;
    }
    .mod-grid--02 .mod-grid-item .grid-txt {
        height: 420px;
    }
    .mod-grid--03 .mod-grid-item .grid-txt {
        height: 200px;
    }
}

/* 第二階層の画像パネル付リンクリストのマウスオーバー対応 */
.js-hover-link.is-hover a {
    color: #e60012;
    text-decoration: underline;
}